Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sat, 10 Oct 2015 23:46:29 +0530 (IST)

[ 23:46 ] Me: Hi Richi

[ 23:46 ] Me: U there?

[ 23:47 ] richard  : Yes

[ 23:47 ] richard  : why?

[ 23:47 ] Me: Could you please take care of eBay Andy today as Rahul was on off today?

[ 23:48 ] richard  : okay.

[ 23:48 ] richard  : But my shift will be over at 5AM phil time.

[ 23:48 ] richard  : I'll manage

[ 23:49 ] Me: I am sorry about this

[ 23:49 ] richard  : It's okay.

[ 23:49 ] Me: Subir did not change his off as it was suyppose to be changed

[ 23:49 ] Me: See if you can do it

[ 23:49 ] Me: if there is something left then let me know

[ 23:49 ] richard  : I can mange Pritish. NO need to worry.

[ 23:49 ] Me: Thanks

[ 23:49 ] Me: Appreciated

[ 23:50 ] richard  : I'll see to it that I'll finish all tickets before leaving the office.

[ 23:50 ] Me: ok